--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Holds default generic constants that can be referenced. These are included in the Sequel top level module and are also available in this module which can be required at the top level to get direct access to the constants.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: CURRENT_DATE
  value: Constant.new(:CURRENT_DATE)
- !ruby/object:RI::Constant 
  comment: 
  name: CURRENT_TIME
  value: Constant.new(:CURRENT_TIME)
- !ruby/object:RI::Constant 
  comment: 
  name: CURRENT_TIMESTAMP
  value: Constant.new(:CURRENT_TIMESTAMP)
full_name: Sequel::SQL::Constants
includes: []

instance_methods: []

name: Constants
superclass: 
